Register_translation_unit
1	1	*2	#nb_front_end       
1	1	*2	#nb_context          [nb_front_end]
64	64	*2	#nb_general_register
16	16	*2	#nb_special_register
1	4	*4	#nb_inst_insert     
1	4	*4	#nb_inst_retire     
1	4	*4	#nb_reg_free        
8	8	*2	#nb_bank            
1	2	*2	#size_read_counter  
